const mysql = require("mysql");

const connection = mysql.createConnection({
  host: "182.54.236.146",
  user: "aipccs_ai",
  password: "5OJPYiNkN[p)",
  database: "aipccs_ai",
});

connection.connect((error) => {
  if (error) throw error;
  console.log("Database Connected Successfully.");
});

module.exports = connection;
